Subject: New Reply Received - Follow up my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Aug 2019 13:03:36 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Follow up my order  Ticket comment <div dir="auto">Good day,i  ordered a buy one get one shoes,why you only delivered one item??it indicates that i will recieved it in one dilivery,.Your service is very poor.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 21 Aug 2019, 11:54 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Vanessa,</div>
<div dir="ltr">
<br>Thank you for contacting us.</div>
<div dir="ltr">
<br>We apologise for the late response.</div>
<div><br></div>
<div dir="ltr">
<div dir="ltr">We can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry  for this delay. I know that you’ve been waiting for it.<br><br>I am now contacting our logistics department to find out what happened, and get your shipment delivery on priority.<br><br>Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest.<br><br>Your friends,</div>
<div dir="ltr">The Support Team.<br><br>
</div>
</div>
<div class="m_-5750527263322362325freshdesk_quote">
            <blockquote class="m_-5750527263322362325freshdesk_quote">
              On
              Mon, 19 Aug at  3:36 PM
              <span class="m_-5750527263322362325separator">,  vanessa gay gumban &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div dir="auto">Good afternoon, I would like to ask if when are you going to ship  my order?with the order number 6224403596?</div>

            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/128571